glibmm 2.30.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

Glib::PollFD Member List
This is the complete list of members for Glib::PollFD, including all inherited members.

get_events() const | Glib::PollFD | `[inline]`
get_fd() const | Glib::PollFD | `[inline]`
get_revents() const | Glib::PollFD | `[inline]`
gobj() | Glib::PollFD | `[inline]`
gobj() const | Glib::PollFD | `[inline]`
PollFD() | Glib::PollFD |
PollFD(int fd) | Glib::PollFD | `[explicit]`
PollFD(int fd, IOCondition events) | Glib::PollFD |
set_events(IOCondition events) | Glib::PollFD | `[inline]`
set_fd(int fd) | Glib::PollFD | `[inline]`
set_revents(IOCondition revents) | Glib::PollFD | `[inline]`